html,
body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, 'BlinkMacSystemFont', 'San Francisco', 'Roboto', 'Segoe UI', 'Helvetica Neue', sans-serif;
  font-size: 16px;
}

body {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  width: 100%;
  height: 100%;
  margin: 0;
  overflow: hidden;
  background: transparent;

}

canvas {
  display: block;
  margin: auto;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
